credentials:
  abot-epc:
    default-credential: abot-epc
    abot-epc:
      auth-type: userpass
      password: DotnJPNKtSBOEf8nicsp3edowXFBuk
      project-domain-name: Default
      tenant-name: juju_epc-project_951674ef-8d88-48f2-adbc-a65316f22d9a
      user-domain-name: Default
      username: juju_epc-user_951674ef-8d88-48f2-adbc-a65316f22d9a